Subject: Re: linux-next: build failure after merge of the mac80211-next tree

From: Sergey Matyukevich <[email-masked]>
Date: Tue, 28 Apr 2020 10:25:43 +0300

On Tue, Apr 28, 2020 at 09:01:30AM +0200, Johannes Berg wrote:
> On Tue, 2020-04-28 at 12:29 +1000, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the mac80211-next tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:
> > 
> > Caused by commit
> > 
> >   6cd536fe62ef ("cfg80211: change internal management frame registration API")
> 
> Yeah. I forgot about staging. I guess I'll throw in a quick fix.
> 
> johannes

Hello Johannes,

Could you please take a look at the following fix for this issue:
https://patchwork.kernel.org/patch/11509497/

Regards,
Sergey